Uploaded image for project: 'ZooKeeper'
  1. ZooKeeper
  2. ZOOKEEPER-4264

Apache Zookeeper 3.6.2 - slf4j 1.7.25 has security vulnerability CVE-2018-8088

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      Apache zookeeper 3.6.2 shows security vulnerabilities CVE-2018-8088 for package slf4j 1.7.25 after black duck scanner analysis


       

        Attachments

        1. image-2021-03-27-18-19-31-497.png
          123 kB
          Sai Kiran Vudutala

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              svudutala Sai Kiran Vudutala
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated: